Loading...
Searching...
No Matches
OgrePagingPrerequisites.h File Reference
`#include "OgrePrerequisites.h"`

## Namespaces

namespace | Ogre

## Macros

#define | _OgrePagingExport

## Typedefs

typedef GeneralAllocatedObject | Ogre::PageAlloc
typedef uint32 | Ogre::PageID
| Identifier for a page.

## Macro Definition Documentation

## _OgrePagingExport

#define _OgrePagingExport

Referenced by Ogre::Page::operator<<, Ogre::PagedWorld::operator<<, and Ogre::PagedWorldSection::operator<<.